/* R
-----------------------------------------------------------------------------------------------------------*/

.ui-bar-r {
	border: 1px solid #c1272d /*{c-bar-border}*/;
	background: #c1272d /*{c-bar-background-color}*/;
	color: #ffffff /*{c-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{c-bar-shadow-x}*/ 1px /*{c-bar-shadow-y}*/ 0 /*{c-bar-shadow-radius}*/ #444444 /*{c-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #d42a31 /*{c-bar-background-start}*/), to( #ad2328 /*{c-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #d42a31 /*{c-bar-background-start}*/, #ad2328 /*{c-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #d42a31 /*{c-bar-background-start}*/, #ad2328 /*{c-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #d42a31 /*{c-bar-background-start}*/, #ad2328 /*{c-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #d42a31 /*{c-bar-background-start}*/, #ad2328 /*{c-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #d42a31 /*{c-bar-background-start}*/, #ad2328 /*{c-bar-background-end}*/);
}
.ui-bar-r .ui-link-inherit {
	color: #ffffff /*{c-bar-color}*/;
}

.ui-bar-r a.ui-link {
	color: #7cc4e7 /*{c-bar-link-color}*/;
	font-weight: bold;
}

.ui-bar-r a.ui-link:visited {
    color: #2489ce /*{c-bar-link-visited}*/;
}

.ui-bar-r a.ui-link:hover {
	color: #2489ce /*{c-bar-link-hover}*/;
}

.ui-bar-r a.ui-link:active {
	color: #2489ce /*{c-bar-link-active}*/;
}

.ui-bar-r,
.ui-bar-r input,
.ui-bar-r select,
.ui-bar-r textarea,
.ui-bar-r button {
	   font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-r,
.ui-overlay-r {
	border: 1px solid #aaaaaa /*{c-body-border}*/;
	color: #333333 /*{c-body-color}*/;
	text-shadow: 0 /*{c-body-shadow-x}*/ 1px /*{c-body-shadow-y}*/ 0 /*{c-body-shadow-radius}*/ #ffffff /*{c-body-shadow-color}*/;
	background: #f9f9f9 /*{c-body-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f9f9f9 /*{c-body-background-start}*/), to( #eeeeee /*{c-body-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #eeeeee /*{c-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #eeeeee /*{c-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #eeeeee /*{c-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #eeeeee /*{c-body-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #eeeeee /*{c-body-background-end}*/);
}
.ui-overlay-r {
	background-image: none;
	border-width: 0;
}
.ui-body-r,
.ui-body-r input,
.ui-body-r select,
.ui-body-r textarea,
.ui-body-r button {
	   font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-r .ui-link-inherit {
	color: #333333 /*{c-body-color}*/;
}

.ui-body-r .ui-link {
	color: #2489ce /*{c-body-link-color}*/;
	font-weight: bold;
}

.ui-body-r .ui-link:visited {
    color: #2489ce /*{c-body-link-visited}*/;
}

.ui-body-r .ui-link:hover {
	color: #2489ce /*{c-body-link-hover}*/;
}

.ui-body-r .ui-link:active {
	color: #2489ce /*{c-body-link-active}*/;
}

.ui-btn-up-r {
	border: 1px solid #c1272d /*{c-bup-border}*/;
	background: #c1272d /*{c-bup-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{c-bup-color}*/;
	text-shadow: 0 /*{c-bup-shadow-x}*/ 1px /*{c-bup-shadow-y}*/ 0 /*{c-bup-shadow-radius}*/ #444444 /*{c-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #d42a31 /*{c-bup-background-start}*/), to( #ad2328 /*{c-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #d42a31 /*{c-bup-background-start}*/, #ad2328 /*{c-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #d42a31 /*{c-bup-background-start}*/, #ad2328 /*{c-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #d42a31 /*{c-bup-background-start}*/, #ad2328 /*{c-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #d42a31 /*{c-bup-background-start}*/, #ad2328 /*{c-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #d42a31 /*{c-bup-background-start}*/, #ad2328 /*{c-bup-background-end}*/);
}
.ui-btn-up-r:visited,
.ui-btn-up-r a.ui-link-inherit {
	color: #ffffff /*{c-bup-color}*/;
}
.ui-btn-hover-r {
	border: 1px solid #dd2c33 /*{c-bhover-border}*/;
	background: #dd2c33 /*{c-bhover-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{c-bhover-color}*/;
	text-shadow: 0 /*{c-bhover-shadow-x}*/ 1px /*{c-bhover-shadow-y}*/ 0 /*{c-bhover-shadow-radius}*/ #444444 /*{c-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #f33038 /*{c-bhover-background-start}*/), to( #c6272d /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #f33038 /*{c-bhover-background-start}*/, #c6272d /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #f33038 /*{c-bhover-background-start}*/, #c6272d /*{c-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #f33038 /*{c-bhover-background-start}*/, #c6272d /*{c-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #f33038 /*{c-bhover-background-start}*/, #c6272d /*{c-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #f33038 /*{c-bhover-background-start}*/, #c6272d /*{c-bhover-background-end}*/);
}
.ui-btn-hover-r:visited,
.ui-btn-hover-r:hover,
.ui-btn-hover-r a.ui-link-inherit {
	color: #ffffff /*{c-bhover-color}*/;
}
.ui-btn-down-r {
	border: 1px solid #dd2c33 /*{c-bdown-border}*/;
	background: #dd2c33 /*{c-bdown-background-color}*/;
	font-weight: bold;
	color: #ffffff /*{c-bdown-color}*/;
	text-shadow: 0 /*{c-bdown-shadow-x}*/ 1px /*{c-bdown-shadow-y}*/ 0 /*{c-bdown-shadow-radius}*/ #444444 /*{c-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #c6272d /*{c-bdown-background-start}*/), to( #f33038 /*{c-bdown-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #c6272d /*{c-bdown-background-start}*/, #f33038 /*{c-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #c6272d /*{c-bdown-background-start}*/, #f33038 /*{c-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #c6272d /*{c-bdown-background-start}*/, #f33038 /*{c-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #c6272d /*{c-bdown-background-start}*/, #f33038 /*{c-bdown-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #c6272d /*{c-bdown-background-start}*/, #f33038 /*{c-bdown-background-end}*/);
}
.ui-btn-down-r:visited,
.ui-btn-down-r:hover,
.ui-btn-down-r a.ui-link-inherit {
	color: #ffffff /*{c-bdown-color}*/;
}
.ui-btn-up-r,
.ui-btn-hover-r,
.ui-btn-down-r {
	   font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}
